[[docs]]
  name = "Docs"
  weight = 10
  identifier = "docs"
  url = "/docs/"

[[main]]
  name = "Home"
  url = "/"
  weight = 10

[[main]]
  name = "Docs"
  url = "/docs/"
  weight = 20

[[social]]
  name = "GitLab"
  pre = "<span class='iconify' data-icon='fa-brands:gitlab' data-inline='false'></span>"
  url = "https://gitlab.com/moussaelianarsen"
  post = "v0.1.0"
  weight = 20

[[social]]
  name = "Gitea"
  pre = "<span class='iconify' data-icon='cib:gitea' data-inline='false'></span>"
  url = "https://gitea.arsenm.dev/Arsen6331"
  post = "v0.1.0"
  weight = 20

# [[footer]]
#   name = "Privacy"
#   url = "/privacy-policy/"
#   weight = 10
